/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
/*
 * Field wrappers when the Fences module is enabled.
 */
/* line 21, ../sass/fields.scss */
.field-label {
  /* The optional label for a field. */
}

/* line 24, ../sass/fields.scss */
.field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
/* line 33, ../sass/fields.scss */
.field {
  /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
/* line 83, ../sass/fields.scss */
.field-type-datetime {
  /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

/*
 * Named fields
 */
/* line 104, ../sass/fields.scss */
.node-type-project h1.title {
  display: none;
}

/* line 107, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-label {
  text-align: center;
  background: #80c4cc;
  color: #fff;
  text-transform: uppercase;
  margin: 2px 0 0;
  font-weight: 400;
}
/* line 116, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-items {
  background-color: #b7dce3;
  padding: 0.8em 0.3em;
  text-align: center;
}
/* line 121, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-type-field-collection .field-items {
  padding: 0.6em 0.3em;
}
/* line 124, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-type-field-collection .field-items .field-items {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  line-height: 22px;
}
/* line 129, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-type-taxonomy-term-reference .field-items .field-item {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}
/* line 134, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-name-field-reference-number .field-items {
  color: #fff;
  background-color: #6DABB8;
  text-align: center;
  font-size: 135%;
  padding: 0.4em;
}
/* line 141, ../sass/fields.scss */
article.node-project .region-sidebar-second .field-name-field-reference-number .field-label {
  display: none;
}
/* line 145, ../sass/fields.scss */
article.node-project .field-name-field-slideshow .field-label {
  display: none;
}
/* line 147, ../sass/fields.scss */
article.node-project .projectcontent {
  /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
  /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
}
/* line 148, ../sass/fields.scss */
article.node-project .projectcontent h1 {
  margin: 0.5em 0;
  line-height: 1.2em;
  font-size: 140%;
  text-transform: uppercase;
}
/* line 154, ../sass/fields.scss */
article.node-project .projectcontent .field-type-datetime {
  color: #00a4b2;
}
/* line 156, ../sass/fields.scss */
article.node-project .projectcontent .field-type-datetime .field-label {
  font-weight: 400;
  float: left;
}
/* line 161, ../sass/fields.scss */
article.node-project .projectcontent .field-name-field-key-objective {
  border-top: 1px solid #00335c;
}
/* line 164, ../sass/fields.scss */
article.node-project .projectcontent .project_dates {
  margin-bottom: 5%;
}
/* line 167, ../sass/fields.scss */
article.node-project .projectcontent .project_start_date {
  float: left;
}
/* line 170, ../sass/fields.scss */
article.node-project .projectcontent .project_title {
  clear: both;
}
/* line 173, ../sass/fields.scss */
article.node-project .projectcontent #tabs {
  font-size: 90%;
}
/* line 176, ../sass/fields.scss */
article.node-project .projectcontent #tabs ul .field-items {
  display: none;
}
/* line 178, ../sass/fields.scss */
article.node-project .projectcontent #tabs .ui-widget-header, article.node-project .projectcontent #tabs .ui-state-default {
  background: none;
  border: none;
}
/* line 184, ../sass/fields.scss */
article.node-project .projectcontent #tabs .ui-state-default a {
  font-size: 13px;
  font-weight: 400;
  color: #333;
  padding: 0.5em 1em;
  background-color: #00a4b2;
  margin-right: 1px;
  border-bottom: 1px solid #fff;
}
/* line 194, ../sass/fields.scss */
article.node-project .projectcontent #tabs .ui-state-default a .field-label {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 100%;
}
/* line 204, ../sass/fields.scss */
article.node-project .projectcontent #tabs .ui-tabs-active a {
  background-image: none;
  background-color: #00a4b2;
  border-bottom: 1px solid #00a4b2;
  color: #FFF;
  text-transform: none;
}
/* line 212, ../sass/fields.scss */
article.node-project .projectcontent .ui-widget-content {
  border: none;
  color: #000;
}
/* line 216, ../sass/fields.scss */
article.node-project .projectcontent .tabcontent {
  background-color: #b7dce3;
  padding: 0.8em;
}
/* line 219, ../sass/fields.scss */
article.node-project .projectcontent .tabcontent .field-label {
  display: none;
}
/* line 220, ../sass/fields.scss */
article.node-project .projectcontent .tabcontent table {
  width: 100%;
}
/* line 222, ../sass/fields.scss */
article.node-project .projectcontent .tabcontent tr.odd, article.node-project .projectcontent .tabcontent tr.even, article.node-project .projectcontent .tabcontent td.active {
  background-color: #b7dce3;
}
/* line 227, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs {
  position: relative;
  zoom: 1;
}
/* line 228, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-nav li {
  list-style: none;
  float: left;
  position: relative;
  top: 1px;
  border-bottom: 0 !important;
  padding: 0;
  white-space: nowrap;
}
/* line 229, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-nav li a {
  float: left;
  padding: 0;
  text-decoration: none;
}
/* line 230, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  margin-bottom: 0;
  padding-bottom: 1px;
}
/* line 231, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, article.node-project .projectcontent .ui-tabs .ui-tabs-nav li.ui-state-disabled a, article.node-project .projectcontent .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  cursor: text;
}
/* line 232, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-nav li a, article.node-project .projectcontent .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
}
/* line 233, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-panel {
  display: block;
  border-width: 0;
  background-color: #eef1f6;
}
/* line 234, ../sass/fields.scss */
article.node-project .projectcontent .ui-tabs .ui-tabs-hide {
  display: none !important;
}

/* line 240, ../sass/fields.scss */
.ui-accordion .ui-state-default {
  background: url(../images/partners_bg.png) repeat-x center;
  border: none;
}
/* line 244, ../sass/fields.scss */
.ui-accordion a.ui-accordion-header, .ui-accordion .ui-accordion-header a {
  color: #000;
}
/* line 245, ../sass/fields.scss */
.ui-accordion .ui-widget-content {
  border: none;
  padding: 0;
  background: #EEF1F6;
  color: #000;
}
/* line 251, ../sass/fields.scss */
.ui-accordion .ui-state-active {
  background: #EEF1F6;
}

/* line 256, ../sass/fields.scss */
.ui-widget {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

/* line 260, ../sass/fields.scss */
#field-slideshow-1-controls {
  align: center;
}

/* line 263, ../sass/fields.scss */
.field-name-field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/* line 265, ../sass/fields.scss */
.text_after_accordion {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 269, ../sass/fields.scss */
.accordion .ui-accordion-header p {
  margin: 0px;
}

/* line 272, ../sass/fields.scss */
.accordion .ui-accordion-content {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  line-height: 24px;
}

/* line 278, ../sass/fields.scss */
.accordion .ui-accordion-header.ui-state-active {
  font-weight: bold;
}

/* line 282, ../sass/fields.scss */
.field-slideshow-slide, .field-slideshow-slide a, .field-slideshow-slide img {
  width: 100% !important;
}
